.sliderimg:after {
    display: none;
}

.ulogo {
    width: 100%;
    max-width: 300px;
    position: absolute;
    top: 5%;
    right: 2%;
    z-index: 2;
}

    .ulogo img {
        width: 100%;
        max-width: 300px;
        height: auto;
    }

.scollspytab {
    width: 100%;
    max-width: 1800px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
}

    .scollspytab .scrollitems {
        width: 100%;
        max-width: 1800px;
        display: flex;
        flex-wrap: wrap;
    }

        .scollspytab .scrollitems ul {
            width: auto;
            display: flex;
            flex-wrap: wrap;
            margin: 30px auto;
            border-bottom: 2px solid #ddd;
        }

            .scollspytab .scrollitems ul li {
                flex: 0 0 auto;
                margin: 0 5px;
            }

                .scollspytab .scrollitems ul li a {
                    font-size: 1.6em;
                    padding: 10px;
                    text-decoration: none;
                    display: block;
                    text-align: center;
                    font-weight: 500;
                    color: #fff;
                    box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
                    background-color: #174285;
                }

                    .scollspytab .scrollitems ul li a:hover {
                        text-decoration: underline;
                    }

    .scollspytab.fixed {
        position: fixed;
        z-index: 999;
        width: 100%;
        max-width: 100%;
        top: 0;
        left: 0;
        right: 0;
        background: #174285;
    }

        .scollspytab.fixed .scrollitems ul {
            margin: 5px auto;
            border: none;
        }

.overview-bx h1, .faqsection.commonspace h2.heading, .faqsection .faqquestion .question > .faqheading {
    font-weight: 600;
}

.overview-bx p {
    padding-bottom: 10px;
}

.overview-bx a.btnholiday {
    background: #fc5119;
    color: #fff;
    padding: 10px 25px;
    font-size: 1.8em;
    font-weight: normal;
    display: inline-block;
    cursor: pointer;
    border: none;
    text-decoration: none;
    border: 1px solid #fc5119;
    transition: all .3s
}

    .overview-bx a.btnholiday:hover {
        background: #fff;
        color: #fc5119
    }

.scrollhidden {
    overflow: hidden;
    width: 100%;
    margin: 20px;
    padding: 20px;
}
/*Top Things*/
.topthings {
    width: 100%;
    max-width: 1280px;
    display: flex;
    margin: 50px auto;
    flex-wrap: wrap;
    font-size: 1.6em;
}

    .topthings h2 {
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        font-size: 2em;
        font-weight: 600;
    }

.topthings-list {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: scroll;
    margin: 20px auto;
    padding: 20px;
    scrollbar-width: thin;
}

    .topthings-list .topthings-items {
        flex: 0 0 31%;
        box-shadow: 0 0 20px rgba(0,0,0,.2)
    }

        .topthings-list .topthings-items .tiothings-img {
            width: 100%;
            display: flex;
            background: #f2f2f2;
        }

            .topthings-list .topthings-items .tiothings-img img {
                width: 100%;
                height: 250px;
            }

        .topthings-list .topthings-items .topthings-info {
            width: 100%;
            display: flex;
            flex-direction: column;
            padding: 20px;
        }

            .topthings-list .topthings-items .topthings-info strong.heading {
                font-size: 1.2em;
                font-weight: 600;
                padding-bottom: 20px;
                max-height: 50px;
            }

            .topthings-list .topthings-items .topthings-info p {
                line-height: 21px;
            }

/*accom*/
.accom {
    width: 100%;
    max-width: 1280px;
    display: flex;
    margin: 50px auto;
    flex-wrap: wrap;
    font-size: 1.6em;
    justify-content: center;
}

    .accom h2 {
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        font-size: 2em;
        font-weight: 600;
    }

    .accom p {
        width: 100%;
        max-width: 900px;
        padding: 20px;
        text-align: center;
        line-height: 21px;
        font-size: 1.1em
    }

.accomlist {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    overflow-x: scroll;
    margin: 20px auto;
    padding: 20px;
    scrollbar-width: thin;
}

    .accomlist .accomitems {
        flex: 0 0 31%;
        box-shadow: 0 0 20px rgba(0,0,0,.2)
    }

        .accomlist .accomitems .accomimg {
            width: 100%;
            display: flex;
            background: #f2f2f2;
            height: 242px;
        }

            .accomlist .accomitems .accomimg img {
                width: 100%;
                height: 250px;
            }

        .accomlist .accomitems .accominfo {
            width: 100%;
            display: flex;
            flex-direction: column;
            padding: 20px;
        }

            .accomlist .accomitems .accominfo h3 {
                font-size: 1.2em;
                font-weight: 600;
                padding-bottom: 20px;
                max-height: 50px;
            }

            .accomlist .accomitems .accominfo p {
                font-size: 1em;
                line-height: 21px;
                text-align: left;
                padding: 5px 0;
            }

                .accomlist .accomitems .accominfo p strong {
                    font-weight: 600;
                }

                    .accomlist .accomitems .accominfo p strong a {
                        color: #f95539;
                    }

/*Family Friendly*/
.family-friendly {
    width: 100%;
    max-width: 1280px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    font-size: 1.6em;
    justify-content: center;
}

    .family-friendly h2 {
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        font-size: 2em;
        font-weight: 600;
    }

    .family-friendly p {
        width: 100%;
        max-width: 900px;
        padding: 20px;
        text-align: center;
        line-height: 21px;
        font-size: 1.1em
    }

.pfamily {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    background: #fff;
    box-shadow: 0 0 30px rgba(0,0,0,.2);
}

    .pfamily .pfamily-img, .pfamily .pfamily-info {
        flex: 0 0 50%;
    }

    .pfamily .pfamily-img {
        height: auto;
    }

        .pfamily .pfamily-img img {
            width: 100%;
            height: 100%;
            background: #f2f2f2;
            object-fit: cover;
            object-position: left;
        }

    .pfamily .pfamily-info {
        padding: 50px;
    }

        .pfamily .pfamily-info h3 {
            font-size: 1.6em;
            font-weight: 600;
            padding-bottom: 20px;
            max-height: 50px;
        }

        .pfamily .pfamily-info p {
            text-align: left;
            padding: 5px 0;
        }

            .pfamily .pfamily-info p strong {
                font-weight: 600;
            }

        .pfamily .pfamily-info ul {
            list-style: disc;
            margin-left: 30px;
        }

            .pfamily .pfamily-info ul li {
                line-height: 25px;
            }

.factivity {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    margin: 30px auto;
}

    .factivity .fitems {
        flex: 0 0 50%;
    }

        .factivity .fitems strong {
            font-size: 1.4em;
            font-weight: 600;
            padding-bottom: 10px;
            display: block;
        }

    .factivity.full .fitems strong {
        text-align: center;
    }

    .factivity .fitems ul {
        display: flex;
        column-gap: 5px;
        flex-direction: column;
        padding: 0 10px;
        list-style: disc;
        margin-left: 20px;
    }

        .factivity .fitems ul li {
            line-height: 21px;
        }

.pfamily .pfamily-info a.hbtn {
    background: #fc5119;
    color: #fff;
    padding: 10px 25px;
    font-size: 1em;
    font-weight: normal;
    display: inline-block;
    cursor: pointer;
    border: none;
    text-decoration: none;
    border: 1px solid #fc5119;
    transition: all .3s;
    margin: 10px auto;
}

    .pfamily .pfamily-info a.hbtn:hover {
        background: #fff;
        color: #fc5119
    }

.honeymoonbx {
    width: 100%;
    max-width: 1280px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    font-size: 1.6em;
    justify-content: center;
}

    .honeymoonbx.p50 {
        padding: 50px 0;
    }

    .honeymoonbx h2 {
        width: 100%;
        display: flex;
        text-align: center;
        justify-content: center;
        font-size: 2em;
        font-weight: 600;
    }

    .honeymoonbx p {
        width: 100%;
        max-width: 900px;
        padding: 20px;
        text-align: center;
        line-height: 21px;
        font-size: 1.1em
    }

    .honeymoonbx a.btntours {
        background: #fc5119;
        color: #fff;
        padding: 10px 25px;
        font-size: 1em;
        font-weight: normal;
        display: inline-block;
        cursor: pointer;
        border: none;
        text-decoration: none;
        border: 1px solid #fc5119;
        transition: all .3s;
        margin: 10px auto;
    }

        .honeymoonbx a.btntours:hover {
            background: #fff;
            color: #fc5119
        }


.factivity.full .fitems {
    flex: 0 0 100%;
}

    .factivity.full .fitems ul {
        flex-direction: row;
        flex-wrap: wrap;
    }

        .factivity.full .fitems ul li {
            flex: 0 0 48%;
        }






div.c-btn a.cprev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -50px;
    width: 40px;
    height: 45px;
    border: 2px solid #ddd;
    border-radius: 0;
    overflow: hidden;
    pointer-events: auto !important;
}

div.c-btn a.cnext {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -50px;
    width: 40px;
    height: 45px;
    border: 2px solid #ddd;
    border-radius: 0;
    overflow: hidden;
    pointer-events: auto !important;
}

.faqsection.commonspace {
    max-width: 1280px;
    margin: 0 auto;
}

.faqsection .faqquestion .question > .faqheading {
    font-size: 1.8em;
}

.faqsection .faqquestion .faqcontent p strong {
    font-weight: 700;
}

.faqsection .faqquestion .faqcontent p + ul {
    list-style: disc;
    margin: 10px 20px;
}

@media screen and (max-width:1200px) {
    .contentarea, .rest-snack, .faqbox, .health_security, .mustexp-bx {
        width: 94%;
        margin: 0 auto;
    }

    .contentarea {
        margin: 40px auto;
    }

    .scrollhidden {
        margin: 0;
    }

    .c-btn {
        display: none;
    }

    .scollspytab.fixed {
        top: 95px;
    }

    .scollspytab .scrollitems ul {
        flex-wrap: nowrap;
        overflow: auto;
        padding-bottom: 5px;
    }
}

@media screen and (max-width:767px) {
    .topthings h2, .accom h2, .family-friendly h2, .honeymoonbx h2 {
        font-size: 1.6em;
    }

    .scrollhidden {
        padding: 0;
    }

    div.slider-bx {
        height: auto;
        max-height: inherit;
        min-height: inherit;
    }

    .contentarea {
        width: 96%;
        font-size: .9em;
    }

    .container-fluid.feefo {
        padding: 10px;
    }

    .topthings-list .topthings-items, .accomlist .accomitems {
        flex: 0 0 90%;
    }

    .pfamily, .factivity {
        flex-wrap: wrap;
    }

        .factivity .fitems, .factivity.full .fitems ul li {
            flex: 0 0 90%;
            padding: 0 20px;
        }

        .pfamily .pfamily-info {
            padding: 20px;
        }

        .pfamily .pfamily-img, .pfamily .pfamily-info {
            flex: 0 0 100%;
        }

    .scollspytab.fixed {
        top: 110px;
    }
}

@media only screen and (max-width:480px) {
    .scollspytab.fixed {
        top: 125px;
    }
}
